@media (max-width: 575px) {
	.modal-dialog {
    margin: 25px;
    max-width: 50%!important;
}
	
	.modal-content {
    width: 80%;
}
	
	.modal-dialog {
    position: relative;
    width: auto;
    margin: -12% 15%;
    pointer-events: none;
}
	.modal-content {
   
    width: 70%;
   
}
  header .header-menu li{display: none;}
  .product-view .image > img{height: auto !important;}
}
@media (min-width: 576px) and (max-width: 767px) {
  header .header-menu li{display: none;}
  .product-view .image > img{height: auto !important;}
}
@media (min-width: 768px) and (max-width: 991px) {
  header .header-menu li{display: none;}
  .product-view .image > img{height: 137px;}
  .product-icon .icon-image{max-width: 80px;}
  .product-icon .icon-image img{width: 80px;}
  .product-icon .icon-text{width: calc(100% - 80px);}
  .product-icon .icon-text .title,
  .product-icon .icon-text .value{font-size: 14px;}
  .app-icons-items .app-icon-item img{display: block; margin: auto;}
  .app-icons-items .app-icon-item{text-align: center;}
}
@media (min-width: 992px) and (max-width: 1199px) {
  #nav-button{display: none;}
  .app-icons-items .app-icon-item .title{
    float: right;
    position: absolute;
    margin-left: 83px;
    top: 15px;
    height: calc(100% - 30px);
    width: calc(100% - 130px);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding-right: 10px;
  }
}
@media (min-width: 1200px) {
  #nav-button{display: none;}
}
